Subject: can't get to the list

From: Juha Heinanen <[email-masked]>
Date: Wed, 21 Feb 1996 21:29:59 +0200

sorry to bother the whole list, but i have now made several unsuccessful
attempts to get to this list.  first, i tried [email-masked]
as the charter adviced.  nothing happened.  then i heard that the list
is now using a robot.  so i tried the robot address.  it replied that
since i was not subcribing my personal address, but an alias, i should
wait until someone accepts the subscription.  now i have waited 5 or 6
days and haven't heard anything from the robot and haven't got any
messages so i guess i'm still out of luck.

-- juha